/* 主页 */
.logo{
	position:absolute;
	top:6.5%;
	left:0.2rem;
	width:94%;
}
.cloud{
	position:absolute;
	width:100%;
}
.cloudU{
	top:0rem;
}
.cloudD{
	bottom:0rem;
}
.iT{
	position:absolute;
	width:100%;
	height:8.63rem;
	top:15.9%;
}
.title{
	width:100%;
}
.indexTitle{
	position:absolute;
	bottom:27.5%;
	width:100%;
	font-size:0.27rem;
	color:#bd6708;
	font-weight:bold;
	text-align:center;
}
.prizes{
	width:18.5%;
	top:14.7%;
	left:0.49rem;
}
.rule{
	position:absolute;
	width:32.9%;
	top:0rem;
	right:0rem;
}
.sub{
	width:66%;
	bottom:0.62rem;
	left:1.22rem;
}

.ansCloudU{
	position:absolute;
	width:100%;
	top:0rem;
}
.ansCloudD{
	position:absolute;
	width:100%;
	bottom:0rem;
}
/* 主页 */
/* 弹窗 */
.ageBack{
	position:relative;
	width:5.8rem;
	height:5.32rem;
}
.agePos{
	position:absolute;
	width:5.8rem;
	height:5.32rem;
	top:23.5%;
	left:0.69rem;
}
.ageQ{
	position:relative;
	top:-80.2%;
	width:100%;
	text-align:center;
	font-size:0.3rem;
	color:#fff;
}
.ageButPos{
	position:absolute;
	display:inline-flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	width:100%;
	height:1.72rem;
	left:0rem;
	top:2.05rem;
}
.ageBut{
	width:3.62rem;
	height:0.75rem;
	font-size:0.28rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
#no{
	margin-top:1.1rem;
}

.refBack{
	position:absolute;
	width:68.3%;
	height:33.1%;
	top:31.0%;
	left:1.13rem;
}
.refBut{
	width:3.36rem;
	height:0.77rem;
	top:55.6%;
	left:1.97rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
.refText{
	width:4.2rem;
	top:41.5%;
	left:1.67rem;
	font-size:0.3rem;
}

.ruleBack{
	position:absolute;
	width:4.94rem;
	height:67%;
	top:16.3%;
	left:1.13rem;
	/* bottom:1rem; */
}
.ruleBut{
	position:absolute;
	width:50.1%;
	height:6.6%;
	top:75.3%;
	left:1.77rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
.ruleText{
	top:20.6%;
	left:2.85rem;
	font-size:0.35rem;
}

.giftBack{
	position:absolute;
	width:68.3%;
	height:58.2%;
	top:20.6%;
	left:1.13rem;
}
.giftBut{
	position:absolute;
	width:50.3%;
	height:6.5%;
	top:69.1%;
	left:1.8rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
.coup{
	position:absolute;
	width:30.3%;
	top:41.3%;
	left:2.5rem;
}
.giftTil{
	top:24.1%;
	left:2.86rem;
	font-size:0.35rem;
}
.giftTil2{
	top:32.9%;
	left:2.12rem;
}
.giftName{
	top:57.6%;
	left:2.25rem;
}

.partBack{
	position:absolute;
	width:68.3%;
	height:33.5%;
	top:30.7%;
	left:1.13rem;
}
.partBut{
	width:50.3%;
	height:6.5%;
	top:55.3%;
	left:1.84rem;
}
.partText{
	top:41.2%;
	left:1.65rem;
	font-size:0.3rem;
}

.grDiv{
	width:4.94rem;
	height:7.93rem;
}

/* 弹窗 */
/* 答题弹窗 */
.cardBackPos{
	display:inline-flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:100%;
}
.cardBackDiv{
	position:relative;
	width:100%;
	height:10.21rem;
}
.cardBack{
	position:relative;
	width:100%;
	height:100%;
}

.cardButPos{
	position:relative;
	width:100%;
	height:4.83rem;
	top:-57%;
}
.cardBut{
	position:absolute;
	width:5.41rem;
	height:0.98rem;
	top:0rem;
	left:0.88rem;
	font-size:0.28rem;
	text-align:left;
	text-indent:0.3rem;
	background:linear-gradient(#fad381,#f9c134);
	box-shadow:0rem 0.043rem 0.043rem #d19f22;
}
#b{
	top:1.2rem;
}
#submit{
	width:2.83rem;
	height:0.72rem;
	left:3.45rem;
	top:3.8rem;
	text-align:center;
	text-indent:0rem;
	background:linear-gradient(#d2d2d2,#a1a1a1);
	box-shadow:0rem 0rem 0.043rem #7f7f7f;
}

.ansRight{
	position:absolute;
	width:100%;
	height:100%;
}
.rightPos{
	position:absolute;
	width:4.9rem;
	height:6.55rem;
	top:21.1%;
	left:1.13rem;
}
.rigPos{
	position:relative;
	top:2.46rem;
	width:100%;
	height:62.8%;
	display:inline-flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
.rigBut{
	width:3.61rem;
	height:0.68rem;
	bottom:0.5rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
.rigTitle{
	font-size:0.35rem;
	top:16.5%;
	left:24.6%;
}
.rigTip{
	position:relative;
	width:3.36rem;
	height:0.68rem;
	top:-1.5rem;
}
.rigText{
	top:7.5%;
	left:33.7%;
	width:100%;
	font-size:0.26rem;
}

.mistBack{
	position:absolute;
	width:69.7%;
	height:34.6%;
	top:29.5%;
	left:1.03rem;
}
.mistText{
	top:40.8%;
	left:1.65rem;
	font-size:0.3rem;
}
.mistBut{
	width:50.1%;
	height:6.3%;
	top:55.4%;
	left:1.79rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}

.endBack{
	position:absolute;
	width:100%;
	height:100%;
}
.endBut{
	width:3.61rem;
	height:0.68rem;
	bottom:0.3rem;
	box-shadow:0rem 0.043rem 0.043rem #1f5e8f;
}
#introduction{
	position:absolute;
	width:5.16rem;
	height:6.20rem;
	top:17.2%;
	left:14.5%;
}
.intBack{
	position:absolute;
	width:5.16rem;
	height:6.20rem;
}
.intTitle{
	position:relative;
	top:8.4%;
	left:43.0%;
	font-size:0.4rem;
	font-weight:bolder;
}
.intTxt{
	position:relative;
	width:4.51rem;
	height:2.76rem;
	top:24%;
	left:5.4%;
	font-size:0.26rem;
	color:#9d6a19;
}
.intBut{
	position:absolute;
	width:3.61rem;
	height:0.72rem;
	bottom:3%;
	left:15.1%;
}

/* 答题弹窗 */
/* 留資彈窗 */
.dataBack{
	position:absolute;
	width:102.4%;
	height:20.7%;
	top:-0.1rem;
	left:-0.15rem;
}
.background{
	position:absolute;
	width:88.6%;
	height:92.5%;
	background-color:#fff;
	top:4.2%;
	left:5.6%;
	padding:0;
	margin:0;
	border-radius:0.08rem;
}
.dataBut{
	width:30.7%;
	height:4.9%;
	top:32%;
	left:0.67rem;
	font-size:0.24rem;
	color:#be7b07;
	background:linear-gradient(#fff093,#f5be33);
	box-shadow:0rem 0.043rem 0.043rem #cd9d24;
}
#r2,#r1{
	width:32.5%;
	left:3.35rem;
}
#l2,#r2{
	top:46.5%;
}
.name,.phone,.idcard{
	left:0.67rem;
}
.name{
	top:53.7%;
}
.phone{
	top:62.7%;
}
.idcard{
	top:71.8%;
}
.dataTitle{
	font-size:0.35rem;
}
#dataTitle{
	top:4.3%;
	left:1.64rem;
}
#dataTitle2{
	top:9.4%;
	left:1.99rem;
}

.tip{
	top:22.8%;
	left:0.67rem;
	color:black;
	font-size:0.3rem;
}
.qus{
	color:#bd6708;
	top:27.3%;
	left:0.67rem;
	width:80%;
}
#qus2{
	top:38.5%;
}

.tip2{
	top:79.8%;
	color:#000;
	width:81%;
	left:10%;
}

.dataSub{
	width:58.3%;
	height:6.7%;
	top:88.2%;
	left:20.3%;
	background:linear-gradient(#d2d2d2,#a1a1a1);
	box-shadow:0rem 0.043rem 0.043rem #888888;
}

.sucBack{
	position:absolute;
	width:67.9%;
	top:27.5%;
	left:16.1%;
}
#sucText1{
	top:32.9%;
	left:42%;
	font-size:0.3rem;
}
#sucText2{
	width:39%;
	top:37.6%;
	left:32.2%;
	text-align:center;
	font-size:0.26rem;
}
#sucText3{
	top:45%;
	left:36.1%;
	font-size:0.26rem;
}
#sucText4{
	width:49.2%;
	top:56.2%;
	left:26.7%;
	text-align:center;
	color:#bd6708;
	font-size:0.26rem;
}
/* 留資彈窗 */
/* 文本 */
.ruleArea{
	position:relative;
	width:56.7%;
	height:38.9%;
	top:31.8%;
	left:21.3%;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:justify;
}

.ruleContent{
	position:relative;
	color:#9d6a19;
	font-size:0.26rem;
}
#ruleTitle{
	position:relative;
	font-size:0.3rem;
	font-width:bold;
}
#rule1{
	font-size:0.3rem;
}
.ruleTip{
	width:100%;
	top:71.6%;
	text-align:center;
	color:#9b9c9d;
}
.question{
	position:absolute;
	width:68.7%;
	height:24.5%;/*23*/
	top:17.2%;
	left:11%;
	color:#666666;
	font-size:0.3rem;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:justify;
	background-color:#fbf5e9;
	padding-left:0.3rem;
	padding-right:0.3rem;
	border-radius:0.02rem;
}
.ansTip{
	width:4.19rem;
	height:1.74rem;
	color:#9d6a19;
	font-size:0.24rem;
	overflow-x:hidden;
	overflow-y:auto;
}
.mask{
	position:absolute;
	width:100%;
	height:100%;
	display:none;
}
#success{
	background:rgba(0,0,0,0.7)
}
#right,#mistake,#end{
	background-color:rgba(0,0,0,0.7);
}
